body {
     background: #fff;/*0066FF*/
     margin: 0px;
     padding: 0px;
     color:#333333;
}
p, h1, h2, h3, h4, h5, h6, a, ul, li, dt, dd, lo, address, td, div {
     font:normal 14px arial;
     text-align:left;
}
p {
     margin:0 0 0px 0;
}
h1 {
     font:normal 24px Tahoma;
     color:#0066ff;
     margin:0px;
     text-align:center;
     padding:11px 0 15px 0px;
}
h2 {
     font:bold 12px Tahoma;
     color:#0066ff;
     margin:0px;
     padding:0 0 12px 0;
     clear:both;
     text-transform:uppercase;
}
h3 input{
     background:url(images/pay-now.jpg) left top no-repeat;
     padding:0 0 28px 98px;
     height:29px;
	 border:none;
	 cursor:pointer;
     margin:0;
}
h3{ margin:0;  padding:0 0 28px 0px;}
h4 {
     font:normal 14px arial;
     margin:0px 0 18px 98px;
}
address {
     font:normal 13px arial;
     padding:13px 0px 0 15px;
     color:#fffffe;
}
address a {
     color:#ffffef;
}
a {
     color:#000;
     text-decoration:underline;
}
a:hover {
text-decoration:none;
}
a img {
     border:none;
}
/*-------------------------------*/

#contener {
     margin:0 auto;
     width:auto/*820px*/;
     /*background:url(images/form-mid-bg.jpg) repeat-y left top;*/
}
.registration1 {
    /* width:820px;*/
     margin:0 auto;
     /*background:url(images/border.jpg) center top no-repeat;*/
}
.show{ width:165px; height:29px; float:left; background:url(images/Show-printable-version.jpg) left top no-repeat;}
.print{ width:54px; height:29px; float:left; background:url(images/print.jpg) left top no-repeat; } 
.registration1 p {
     font: normal 12px Tahoma;
     color:#464646;
     padding:0 0 10px 0;
	 line-height:16px;
}
.registration1 ul {
     margin:0;
     padding:0;
     list-style:none;
     float:left;
}
.registration1 ul li {
     margin:0;
     padding:0 0 23px 0;
     width:685px;
     float:left;
}
.registration1 ul li span {
     float:left;
     margin:0 20px 0 0;
}
.registration1 label {
     font: bold 12px Tahoma;
     color:#464646;
     float:left;
     margin:0;
     padding:5px 0 0 0;
}
.registration1 .inputbg {
     background:url(images/input-bg.jpg) repeat-x left top;
     border:1px solid #d5d5d5;
    /* height:22px;*/
	 color:#676767;
*height:16px;
     margin:0 0 0 10px;
     float:left;
     padding:1px 3px;
*padding:4px 3px;
}

.registration1 .textaddres {
     background:url(images/input-bg.jpg) repeat-x left top;
     border:1px solid #d5d5d5;
	 color:#676767;
	 padding:3px;
     /*height:22px;
*height:16px;*/
     margin:0 0 0 10px;
     float:left;
     /*padding:1px 3px;*/
*padding:4px 3px;
}

.registration1 .printinputbg {
     border:1px solid #d5d5d5;
     margin-top:3px;
	 margin-left:10px;
	 color:#676767;
	 padding:2px;
}
.mid-border {
     background:url(images/border.jpg) no-repeat left top;
     width:99%;
     margin:5px 0 0 0;
     padding:0px 0 20px 0;
     float:left;
}
.last-border {
     background:url(images/border.jpg) no-repeat left top;
     width:99%;
     margin:5px 0 0 0;
     padding:0px 0 5px 0;
     float:left;
}
.radiobut {
     float:left;
     margin:0px 12px 0 0;
     padding:0;
*margin:-3px 12px 0 0;
}
.width1 {
     width:257px;
}
.width2 {
     width:257px;
}
.width3 {
     width:226px;
}
.address {
     width:220px;
}
.workplace {
     width:560px;
}
.telephone {
     width:198px;
}
.fax {
     width:270px;
}

.phone {
     width:250px;
}
.postcode {
     width:233px;
}
.date {
     width:130px;
}
.payment {
     width:185px;
}
.email {
     width:276px;
}
.course {
     width:520px;
}
.clear {
     clear:both;
     display:inline-block;
}

.width650{width:650px;}
.aut0{margin:0 auto;}
.margin8{margin:8px !important }
.margin-T25{margin-top:-20px !important }
.marginR25{margin-right:48px !important }
.marginT10{margin-top:10px !important }
.marginB10{margin-bottom:10px !important }
.marginB20{margin-bottom:20px !important }
.marginT30{margin-top:30px !important }
.marginT150{margin-top:150px !important }
.marginL10{margin-left:10px !important }
.marginR10{margin-right:10px !important }
.padding10{padding:0 20px !important }
.height400{height:381px !important }
.align-C{text-align:center; vertical-align:middle;}
.floatright{ float:right !important; color:#0066FF;}
.floatleft{ float:left !important}
.font11{font-size:11px !important }

.style3 {
	font-size: 24px;
	color: #0099FF;
}
.style4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.style5 {font-size: 18px; color: #FF9933; }
.style11 {font-size: 16}
.style12 {font-size: 24px; color: #FF9933; }
.style22 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #0099FF; }
.style24 {color: #FFFFFF}
.style25 {	color: #FFFFFF;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.style26 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #0099FF; font-weight: bold; }
.style28 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #0066FF; font-weight: bold; }

body {
	background-color: #0066FF;
}



.newlabel1 {
    margin: 0 0 30px !important;
    padding: 0;
    width: 100%;
}
.newlabel1 label {
    width: 200px;
}
.newlabel2 {
    width: 100%;
}
.newlabel2 label {
    margin-bottom: 15px;
    width: 100%;
}
.textcourse, .textdate {
    width: 91%;
    padding: 1.5% !important;
    border: 1px solid #d5d5d5;
    color: #676767;
    font-family: arial;
    font-size: 13px;
    height: 66px;
}
.payment {
    margin: 0 !important;
    width: 91%;
    padding: 1.5% !important;
}
.newlabel1 input, .newlabel1 textarea {
    width: 60%;
    padding: 1.5% !important;
    font-family: arial;
    font-size: 13px;
}
